VRSpace.org - Feature #229

custom user data
02/05/2025 12:37 PM - Josip Almasi

Status: Closed Start date: 02/05/2025
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Client needs the ability to create custom properties, and persist them.
Currently we have properties field on vrobject, but that's transient.

History

#1 - 03/18/2025 11:48 AM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 03/19/2025 05:07 PM - Josip Almasi

- Status changed from In Progress to Resolved

#3 - 03/29/2025 11:50 AM - Josip Almasi

- Status changed from Resolved to Closed
